lastAccountName: goodin
timestamps:
  login: 1552543768742
  logout: 1552543915291
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.5
  y: 82.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.3571566900753
  y: 77.0
  z: 1289.4988067617815
  yaw: 90.32784
  pitch: -15.763669
